locked
build error after moving site to 4.5/working in VS 2012 web express RRS feed

  • Question

  • User1800804183 posted

    I had the web application developed in .net 2.0/VS 2005(standard)/IIS 7.i upgraded my system and now i have 4.5 framework and VS 2012 web express,IIS express installed.So i opened the old web application in new VS 2012.As expected i am getting tons of build error.Are there documentation out there to get this transition process smooth?I know assemblies are pointing 2.0 version etc,so it can not be found etc..how do i resolve these?Any help,much appreciated.thanks.

    Friday, January 11, 2013 12:22 AM

Answers

  • User-166373564 posted

    Hi,

    If you use Visual Studio to open a Web project that was developed for the .NET Framework 2.0, the .NET Framework 3.0, or the .NET Framework 3.5, Visual Studio can automatically perform all the changes to Web.config files that are required to be able to run using .NET Framework version 4.

    Please follow the steps in the link below to upgrade an application by using Visual Studio,

    Upgrade an ASP.NET Web Application to ASP.NET 4

    hope it helps you,

    Kind regards

     

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Tuesday, January 15, 2013 4:30 AM